Subject: Re: [EDUC] M�moire �tudiant : Logiciel Libre et enseignement sup�rieur
From: David CHEMOUIL <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 07 Mar 2012 12:20:27 +0100
List-Id: <educ.april.org>

Le 07/03/2012 12:12, d.michon a écrit :
> Permets moi de te secouer un peu cher camarade ;-)
>
> Un bon chercheur et qui plus qui est un scientifique dans la partie
> communicante doit d'abord apprendre à parler aux enfants avant de
> pouvoir communiquer avec ses pairs , le dicton précise même, entre sages .
> Le sujet nous concerne donc tous car il est en lien direct avec l'art de
> transmettre ainsi que  ses moyens et médias de communication !

Je ne vois absolument pas où tu veux en venir. Ça donne quoi en français ?

> Et quant à la législation : nul n'étant censé ignorer la "Loi", il t'est
> donc fort indiqué de te mettre au jus ... préparer un serveur et le
> mettre à disposition d'usagers est ou peut devenir un métier à risque,
> législativement parlant.

Qui prépare un serveur ?

-- 
David CHEMOUIL
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ